{
    "wconame": "apx",
    "owner": "philc",
    "price": 1,
    "aliascode": [],
    "commentaliascode": "if paid wco then [tribename_uniquecode,...]",
    "codehash": "123",
    "thumbnail": "",
    "title": "Localstorage management and usefull tools",
    "description": "",
    "tpl": {},
    "tpldata": {},
    "ref": {
        "Checkjson": "apxtri/models/tplstrings/Checkjson",
        "Notification": "apxtri/models/tplstrings/Notifications",        "Middlewares": "apxtri/models/tplstrings/Middlewares"
    }
}